<?php
/*
* Template Name: Blog with Sidebar
* Description: Blog page style with sidebar
*/

get_header(); 
        
		//custom header
		if ( function_exists( 'ot_get_option' ) ) { 
			do_action('hampoz-custom-header','hampoz_header_start') ;        
        } else { ?>
        
            <!--Fall back if no optiontree installed-->
            <!--HOME START-->
            <div class="default-header clearfix">
                <!--HEADER START-->
                <?php get_template_part( 'loop/menu','normal'); ?>
                <!--HEADER END-->
            </div><!--/home end-->
            <!--HOME END-->
            
		<?php } ?>

		<div class="content blog-wrapper">  
			<div class="container clearfix">
				 <div class="row clearfix">
				 	<div class="col-md-8 blog-content">
						<?php $hampoz_post_per_page = get_option('posts_per_page');
                      $hampoz_paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
                      $hampoz_args = array(
                          'posts_per_page' => $hampoz_post_per_page,
                          'paged' => $hampoz_paged,
                          'post_type' => 'post'
                        ); 
                        $hampoz_query = new WP_Query($hampoz_args);
						
                  		while ( $hampoz_query->have_posts() ) : $hampoz_query->the_post();  
                  		get_template_part( 'loop/loop', 'post' ); 
                		endwhile; wp_reset_postdata();
						
						hampoz_pagination($hampoz_query->max_num_pages);  ?>
                        
						<div class="spacing40 clearfix"></div>
					</div><!--/.col-md-7-->
					
					<?php get_sidebar(); ?>
                    
				 </div><!--/.row-->
			</div><!--/.container-fluid-->
		</div><!--/.blog-wrapper-->

	<?php //custom footer
        if ( function_exists( 'ot_get_option' ) ) { 
			do_action('hampoz-custom-footer','hampoz_footer_start') ;
        } else {
			//Fall back if no optiontree installed
			get_template_part( 'loop/bottom','footer'); 
		}
        
get_footer(); ?>